Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:57:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect naser meeran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naser meeran Bot:  Hi Naser Meeran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  +9719650973698 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9719650973698            07:49 PM, 14th Apr                     naser meeran                    Ok           07:49 PM, 14th Apr                   fatma                   Hi Naser, Good evening thank you for contacting us. My name is Fatma,i will be happy to help you.           07:49 PM, 14th Apr                   fatma                   We see that you have placed your order on Apr 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:51 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           07:51 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:51 PM, 14th Apr                   fatma                   Hi Naser, I have not received a response from you yet, please confirm if you are still connected?           07:53 PM, 14th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:54 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401900